const unsigned char font[96][6] = {{0x00, 0x00, 0x00, 0x00, 0x00, 0x00}, //
                                   {0x2f, 0x00, 0x00, 0x00, 0x00, 0x00}, // !
                                   {0x03, 0x00, 0x03, 0x00, 0x00, 0x00}, // "
                                   {0x12, 0x3f, 0x12, 0x12, 0x3f, 0x12}, // #
                                   {0x2e, 0x2a, 0x7f, 0x2a, 0x3a, 0x00}, // $
                                   {0x23, 0x13, 0x08, 0x04, 0x32, 0x31}, // %
                                   {0x10, 0x2a, 0x25, 0x2a, 0x10, 0x20}, // &
                                   {0x02, 0x01, 0x00, 0x00, 0x00, 0x00}, // '
                                   {0x1e, 0x21, 0x00, 0x00, 0x00, 0x00}, // (
                                   {0x21, 0x1e, 0x00, 0x00, 0x00, 0x00}, // )
                                   {0x08, 0x2a, 0x1c, 0x2a, 0x08, 0x08}, // *
                                   {0x08, 0x08, 0x3e, 0x08, 0x08, 0x08}, // +
                                   {0x80, 0x60, 0x00, 0x00, 0x00, 0x00}, // ,
                                   {0x08, 0x08, 0x08, 0x08, 0x08, 0x00}, // -
                                   {0x30, 0x30, 0x00, 0x00, 0x00, 0x00}, // .
                                   {0x20, 0x10, 0x08, 0x04, 0x02, 0x00}, // /
                                   {0x1e, 0x31, 0x29, 0x25, 0x23, 0x1e}, // 0
                                   {0x22, 0x21, 0x3f, 0x20, 0x20, 0x20}, // 1
                                   {0x32, 0x29, 0x29, 0x29, 0x29, 0x26}, // 2
                                   {0x12, 0x21, 0x21, 0x25, 0x25, 0x1a}, // 3
                                   {0x18, 0x14, 0x12, 0x3f, 0x10, 0x10}, // 4
                                   {0x17, 0x25, 0x25, 0x25, 0x25, 0x19}, // 5
                                   {0x1e, 0x25, 0x25, 0x25, 0x25, 0x18}, // 6
                                   {0x01, 0x01, 0x31, 0x09, 0x05, 0x03}, // 7
                                   {0x1a, 0x25, 0x25, 0x25, 0x25, 0x1a}, // 8
                                   {0x06, 0x29, 0x29, 0x29, 0x29, 0x1e}, // 9
                                   {0x24, 0x00, 0x00, 0x00, 0x00, 0x00}, // :
                                   {0x80, 0x64, 0x00, 0x00, 0x00, 0x00}, // ;
                                   {0x08, 0x14, 0x22, 0x00, 0x00, 0x00}, // <
                                   {0x14, 0x14, 0x14, 0x14, 0x14, 0x00}, // =
                                   {0x22, 0x14, 0x08, 0x00, 0x00, 0x00}, // >
                                   {0x02, 0x01, 0x01, 0x29, 0x05, 0x02}, // ?
                                   {0x1e, 0x21, 0x2d, 0x2b, 0x2d, 0x0e}, // @
                                   {0x3e, 0x09, 0x09, 0x09, 0x09, 0x3e}, // A
                                   {0x3f, 0x25, 0x25, 0x25, 0x25, 0x1a}, // B
                                   {0x1e, 0x21, 0x21, 0x21, 0x21, 0x12}, // C
                                   {0x3f, 0x21, 0x21, 0x21, 0x12, 0x0c}, // D
                                   {0x3f, 0x25, 0x25, 0x25, 0x25, 0x21}, // E
                                   {0x3f, 0x05, 0x05, 0x05, 0x05, 0x01}, // F
                                   {0x1e, 0x21, 0x21, 0x21, 0x29, 0x1a}, // G
                                   {0x3f, 0x04, 0x04, 0x04, 0x04, 0x3f}, // H
                                   {0x21, 0x21, 0x3f, 0x21, 0x21, 0x21}, // I
                                   {0x10, 0x20, 0x20, 0x20, 0x20, 0x1f}, // J
                                   {0x3f, 0x04, 0x0c, 0x0a, 0x11, 0x20}, // K
                                   {0x3f, 0x20, 0x20, 0x20, 0x20, 0x20}, // L
                                   {0x3f, 0x02, 0x04, 0x04, 0x02, 0x3f}, // M
                                   {0x3f, 0x02, 0x04, 0x08, 0x10, 0x3f}, // N
                                   {0x1e, 0x21, 0x21, 0x21, 0x21, 0x1e}, // O
                                   {0x3f, 0x09, 0x09, 0x09, 0x09, 0x06}, // P
                                   {0x1e, 0x21, 0x29, 0x31, 0x21, 0x1e}, // Q
                                   {0x3f, 0x09, 0x09, 0x09, 0x19, 0x26}, // R
                                   {0x12, 0x25, 0x25, 0x25, 0x25, 0x18}, // S
                                   {0x01, 0x01, 0x01, 0x3f, 0x01, 0x01}, // T
                                   {0x1f, 0x20, 0x20, 0x20, 0x20, 0x1f}, // U
                                   {0x0f, 0x10, 0x20, 0x20, 0x10, 0x0f}, // V
                                   {0x1f, 0x20, 0x10, 0x10, 0x20, 0x1f}, // W
                                   {0x21, 0x12, 0x0c, 0x0c, 0x12, 0x21}, // X
                                   {0x01, 0x02, 0x0c, 0x38, 0x04, 0x02}, // Y
                                   {0x21, 0x31, 0x29, 0x25, 0x23, 0x21}, // Z
                                   {0x3f, 0x21, 0x00, 0x00, 0x00, 0x00}, // [
                                   {0x02, 0x04, 0x08, 0x10, 0x20, 0x00}, // "\"
                                   {0x21, 0x3f, 0x00, 0x00, 0x00, 0x00}, // ]
                                   {0x04, 0x02, 0x3f, 0x02, 0x04, 0x00}, // ^
                                   {0x40, 0x40, 0x40, 0x40, 0x40, 0x40}, // _
                                   {0x01, 0x02, 0x00, 0x00, 0x00, 0x00}, // `
                                   {0x10, 0x30, 0x2a, 0x2a, 0x3c, 0x00}, // a
                                   {0x3f, 0x24, 0x24, 0x24, 0x18, 0x00}, // b
                                   {0x0c, 0x14, 0x22, 0x22, 0x00, 0x00}, // c
                                   {0x18, 0x24, 0x24, 0x24, 0x3f, 0x00}, // d
                                   {0x1c, 0x2c, 0x2a, 0x2a, 0x24, 0x00}, // e
                                   {0x3e, 0x05, 0x01, 0x00, 0x00, 0x00}, // f
                                   {0x18, 0x28, 0xa4, 0xa4, 0x7c, 0x00}, // g
                                   {0x3f, 0x04, 0x04, 0x0c, 0x30, 0x00}, // h
                                   {0x24, 0x3d, 0x20, 0x00, 0x00, 0x00}, // i
                                   {0x20, 0x40, 0x40, 0x3d, 0x00, 0x00}, // j
                                   {0x3f, 0x0c, 0x12, 0x20, 0x00, 0x00}, // k
                                   {0x1f, 0x20, 0x20, 0x00, 0x00, 0x00}, // l
                                   {0x3e, 0x02, 0x3c, 0x02, 0x3c, 0x00}, // m
                                   {0x3e, 0x02, 0x02, 0x02, 0x3c, 0x00}, // n
                                   {0x0c, 0x14, 0x22, 0x32, 0x0c, 0x00}, // o
                                   {0xfc, 0x24, 0x24, 0x24, 0x18, 0x00}, // p
                                   {0x18, 0x24, 0x24, 0x24, 0xfc, 0x80}, // q
                                   {0x3c, 0x04, 0x02, 0x02, 0x00, 0x00}, // r
                                   {0x24, 0x2c, 0x2a, 0x2a, 0x10, 0x00}, // s
                                   {0x02, 0x1f, 0x22, 0x20, 0x00, 0x00}, // t
                                   {0x1e, 0x20, 0x20, 0x20, 0x1e, 0x00}, // u
                                   {0x06, 0x18, 0x20, 0x18, 0x06, 0x00}, // v
                                   {0x1e, 0x30, 0x1c, 0x30, 0x0e, 0x00}, // w
                                   {0x22, 0x14, 0x08, 0x14, 0x22, 0x00}, // x
                                   {0x0c, 0x10, 0xa0, 0xa0, 0x7c, 0x00}, // y
                                   {0x22, 0x32, 0x2a, 0x26, 0x22, 0x22}, // z
                                   {0x0c, 0x3f, 0x21, 0x00, 0x00, 0x00}, // {
                                   {0x3f, 0x00, 0x00, 0x00, 0x00, 0x00}, // |
                                   {0x21, 0x3f, 0x0c, 0x00, 0x00, 0x00}, // }
                                   {0x02, 0x01, 0x02, 0x01, 0x00, 0x00}, // ~
                                   {0x00, 0x00, 0x00, 0x00, 0x00, 0x00}};